{
	"12 hour": "12 часов",
	"24 hour": "24 часа",
	"Abidjan": "Abiyán",
	"Acre Time": "Hora de Acre",
	"Addis Ababa": "Adís Abeba",
	"Adelaide": "Adelaida",
	"Aden": "Adén",
	"Afghanistan": "Afganistán",
	"Afghanistan Time": "Hora de Afganistán",
	"Alaska Time": "Hora de Alaska",
	"Algeria": "Argelia",
	"Algiers": "Argel",
	"Alma-Ata Time": "Hora de Alma-Ata",
	"Amazon Time": "Hora del Amazonas",
	"Amsterdam": "Ámsterdam",
	"Anadyr": "Anádyr",
	"Anadyr Time": "Hora de Anádyr",
	"Aqtöbe": "Aktobe",
	"Aqtöbe Time": "Hora de Aktobe",
	"Arabia Time": "Hora de Arabia",
	"Argentina Time": "Hora de Argentina",
	"Armenia Time": "Hora de Armenia",
	"Ashgabat": "Asjabad",
	"Athens": "Atenas",
	"Atlantic Time": "Hora del Atlántico",
	"Azerbaijan": "Azerbaiyán",
	"Azerbaijan Time": "Hora de Azerbaiyán",
	"Azores Time": "Hora de Azores",
	"Baghdad": "Bagdad",
	"Bahrain": "Bahrein",
	"Baku": "Bakú",
	"Bangladesh Time": "Hora de Bangladesh",
	"Belarus": "Беларусь",
	"Belgium": "Bélgica",
	"Belgrade": "Belgrado",
	"Belize": "Belice",
	"Benin": "Benín",
	"Berlin": "Berlín",
	"Bermuda": "Bermudas",
	"Bhutan": "Bután",
	"Bhutan Time": "Hora de Bután",
	"Bolivia Time": "Hora de Bolivia",
	"Bosnia And Herzegovina": "Bosnia y Herzegovina",
	"Botswana": "Botsuana",
	"Brasilia Time": "Hora de Brasilia",
	"Brazil": "Brasil",
	"Brussels": "Bruselas",
	"Bucharest": "Бухарест",
	"Bujumbura": "Buyumbura",
	"Cameroon": "Camerún",
	"Canada": "Canadá",
	"Canary Islands": "Islas Canarias",
	"Cape Verde": "Cabo Verde",
	"Cape Verde Time": "Hora de Cabo Verde",
	"Cayman Islands": "Islas Caimán",
	"Central African Republic": "República Centroafricana",
	"Central African Time": "Hora de África Central",
	"Central European Time": "Hora de Europa Central",
	"Central Indonesia Time": "Hora de Indonesia Central",
	"Central Time": "Hora del Centro",
	"Central Time (Northern Territory)": "Hora del Centro (Territorio del Norte)",
	"Central Time (South Australia)": "Hora del Centro (Australia Meridional)",
	"Central Time (South Australia/New South Wales)": "Hora del Centro (Australia Meridional/Nueva Gales del Sur)",
	"Central Western Time (Australia)": "Hora del Centro Oeste (Australia)",
	"Chamorro Time": "Hora de Chamorro",
	"Chatham Islands": "Islas de Chatham",
	"Chatham Time": "Hora de Islas de Chatham",
	"Chile Time": "Hora de Chile",
	"China Time": "Hora de China",
	"Choibalsan": "Choybalsan",
	"Choibalsan Time": "Hora de Choybalsan",
	"Christmas Island": "Isla Christmas",
	"Christmas Island Time": "Hora de la Isla Christmas",
	"Christmas Islands Time": "Hora de la Isla de Navidad",
	"Clock": "Часы",
	"Colombia Time": "Hora de Colombia",
	"Copenhagen": "Copenhague",
	"Croatia": "Croacia",
	"Cuba Time": "Hora de Cuba",
	"Cyprus": "Chipre",
	"Czech Republic": "República Checa",
	"Côte d'Ivoire": "Costa de Marfil",
	"Damascus": "Damasco",
	"Dar es Salaam": "Dar as Salam",
	"Date & Time": "Дата и время",
	"Date and Time will be set when available from network": "Дата и время будут установлены как только сеть будет доступна",
	"Democratic Republic Of The Congo": "República Democrática del Congo",
	"Denmark": "Dinamarca",
	"Dhaka": "Dacca",
	"Dominican Republic": "República Dominicana",
	"Douala": "Duala",
	"Dublin": "Dublín",
	"Dushanbe": "Dusambé",
	"East Indonesia Time": "Hora de Indonesia Oriental",
	"Easter Island": "Isla de Pascua",
	"Easter Island Time": "Hora de la Isla Oriental",
	"Eastern African Time": "Hora de África Oriental",
	"Eastern European Time": "Hora de Europa Oriental",
	"Eastern Greenland Time": "Hora de Groenlandia Oriental",
	"Eastern Time": "Hora del Este",
	"Eastern Time (New South Wales)": "Hora del Este (Nueva Gales del Sur)",
	"Eastern Time (Queensland)": "Hora del Este (Queensland)",
	"Eastern Time (Tasmania)": "Hora del Este (Tasmania)",
	"Eastern Time (Victoria)": "Hora del Este (Victoria)",
	"Ecuador Time": "Hora de Ecuador",
	"Egypt": "Egipto",
	"Equatorial Guinea": "Guinea Ecuatorial",
	"Ethiopia": "Etiopía",
	"Fernando de Noronha Time": "Hora de Fernando de Noronha",
	"Fiji": "Fiyi",
	"Fiji Time": "Hora de Fiyi",
	"Finland": "Finlandia",
	"France": "Francia",
	"French Polynesia": "Polinesia Francesa",
	"Gabon": "Gabón",
	"Galapagos Islands": "Islas Galápagos",
	"Galapagos Time": "Hora de Galápagos",
	"Gambier Time": "Hora de Gambier",
	"Georgia Time": "Hora de Georgia",
	"Germany": "Alemania",
	"Ghana Mean Time": "Hora Media de Ghana",
	"Greece": "Grecia",
	"Greenland": "Groenlandia",
	"Greenwich Mean Time": "Hora de Greenwich",
	"Guadeloupe": "Guadalupe",
	"Guatemala City": "Ciudad de Guatemala",
	"Gulf Time": "Hora del Golfo",
	"Guyana Time": "Hora de Guyana",
	"Haiti": "Haití",
	"Havana": "La Habana",
	"Hawaii Time": "Hora de Hawái",
	"Hawaii-Aleutian Time": "Hora de Hawái-Aleutianas",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Hong Kong Time": "Hora de Hong Kong",
	"Honolulu": "Honolulú",
	"Hungary": "Hungría",
	"Iceland": "Islandia",
	"India Time": "Hora de India",
	"Indianapolis": "Indianápolis",
	"Indochina Time": "Hora de Indochina",
	"Iran": "Irán",
	"Iran Time": "Hora de Irán",
	"Iraq": "Irak",
	"Ireland": "Irlanda",
	"Irkutsk": "Irkútsk ",
	"Irkutsk Time": "Hora de Irkútsk",
	"Israel Time": "Hora de Israel",
	"Istanbul": "Estambul",
	"Italy": "Italia",
	"Jakarta": "Yakarta",
	"Japan": "Japón",
	"Japan Time": "Hora de Japón",
	"Jerusalem": "Jerusalén",
	"Johannesburg": "Johannesburgo",
	"Jordan": "Jordania",
	"Kaliningrad": "Kaliningrado",
	"Katmandu": "Katmandú",
	"Kazakhstan": "Kazajistán",
	"Kenya": "Kenia",
	"Khartoum": "Jartum",
	"Khovd": "Hovd",
	"Khovd Time": "Hora de Hovd",
	"Kirgizstan Time": "Hora de Kirguistán",
	"Korea Time": "Hora de Corea",
	"Krasnoyarsk Time": "Hora de Krasnoyarsk",
	"Kuwait City": "Ciudad de Kuwait",
	"Kyrgyzstan": "Kirguistán",
	"Latvia": "Letonia",
	"Lebanon": "Líbano",
	"Lesotho": "Lesoto",
	"Libya": "Libia",
	"Lisbon": "Lisboa",
	"Lithuania": "Lituania",
	"Ljubljana": "Liubliana",
	"London": "Londres",
	"Lord Howe Time": "Hora de Lord Howe",
	"Los Angeles": "Los Ángeles",
	"Luxembourg": "Luxemburgo",
	"Macedonia, The Former Yugoslav Republic Of": "Macedonia, Antigua República Yugoslava de",
	"Magadan": "Magadán",
	"Magadan Time": "Hora de Magadán",
	"Malawi": "Malaui",
	"Malaysia": "Malasia",
	"Malaysia Time": "Hora de Malasia",
	"Maldives": "Maldivas",
	"Maldives Time": "Hora de Maldivas",
	"Marquesas Time": "Hora de Marquesas",
	"Marshall Islands": "Islas Marshall",
	"Marshall Islands Time": "Hora de Islas Marshall",
	"Martinique": "Martinica",
	"Mexico": "México",
	"Mexico City": "Ciudad de México",
	"Mogadishu": "Mogadiscio",
	"Monaco": "Mónaco",
	"Morocco": "Marruecos",
	"Moscow": "Moscú",
	"Moscow Time": "Московское время",
	"Mountain Time": "Hora de las Montañas",
	"Muscat": "Mascate",
	"Myanmar Time": "Hora de Myanmar",
	"Ndjamena": "Yamena",
	"Nepal Time": "Hora de Nepal",
	"Netherlands": "Países Bajos",
	"New Caledonia": "Nueva Caledonia",
	"New Caledonia Time": "Hora de Nueva Caledonia",
	"New York": "Nueva York",
	"New Zealand": "Nueva Zelanda",
	"New Zealand Time": "Hora de Nueva Zelanda",
	"Newfoundland Time": "Hora de Terranova",
	"Niger": "Níger",
	"Norfolk Island Time": "Hora de la Isla Norfolk",
	"North Korea": "Corea del Norte",
	"Norway": "Noruega",
	"Novosibirsk Time": "Hora de Novosibirsk",
	"Oman": "Omán",
	"Omsk Time": "Hora de Omsk",
	"Ouagadougou": "Uagadugú",
	"Pacific Time": "Hora del Pacífico",
	"Pakistan": "Pakistán",
	"Pakistan Time": "Hora de Pakistán",
	"Palau": "Palaos",
	"Palau Time": "Hora de Palaos",
	"Panama": "Panamá",
	"Panama City": "Ciudad de Panamá",
	"Papua New Guinea": "Papua Nueva Guinea",
	"Papua New Guinea Time": "Hora de Papua Nueva Guinea",
	"Paraguay Time": "Hora de Paraguay",
	"Paris": "París",
	"Peru": "Perú",
	"Peru Time": "Hora de Perú",
	"Petropavlovsk-Kamchatski Time": "Hora de Petropavlovsk-Kamchatski",
	"Philippines": "Filipinas",
	"Philippines Time": "Hora de Filipinas",
	"Poland": "Польша",
	"Port Moresby": "Puerto Moresby",
	"Port of Spain": "Puerto España",
	"Port-au-Prince": "Puerto Príncipe",
	"Prague": "Praga",
	"Preferences": "Свойства",
	"Rangoon": "Rangún",
	"Republic Of The Congo": "República del Congo",
	"Riyadh": "Riad",
	"Romania": "Rumanía",
	"Rome": "Roma",
	"Russia": "Россия",
	"Rwanda": "Ruanda",
	"Saint Lucia": "Santa Lucía",
	"Sakhalin": "Sajalín",
	"Sakhalin Time": "Hora de Sajalín",
	"Samara Time": "Hora de Samara",
	"Samarkand": "Samarcanda",
	"Saudi Arabia": "Arabia Saudita",
	"Seoul": "Seúl",
	"Setting Timezone": "Настройки часового пояса",
	"Settings": "Настройки",
	"Shanghai": "Shanghái",
	"Singapore": "Singapur",
	"Singapore Time": "Hora de Singapur",
	"Skopje": "Skopie",
	"Slovakia": "Eslovaquia",
	"Slovenia": "Eslovenia",
	"Sofia": "Sofía",
	"Solomon Island Time": "Hora de Islas Salomón",
	"Solomon Islands": "Islas Salomón",
	"South Africa": "Sudáfrica",
	"South Africa Time": "Hora de Sudáfrica",
	"South Korea": "Corea del Sur",
	"Spain": "España",
	"Stockholm": "Estocolmo",
	"Sudan": "Sudán",
	"Suriname": "Surinam",
	"Suriname Time": "Hora de Surinam",
	"Swaziland": "Swazilandia",
	"Sweden": "Suecia",
	"Switzerland": "Suiza",
	"Sydney": "Sidney",
	"Syria": "Siria",
	"Tahiti": "Tahití",
	"Tahiti Time": "Hora de Tahití",
	"Taiwan": "Taiwán",
	"Tajikistan": "Tayikistán",
	"Tajikistan Time": "Hora de Tayikistán",
	"Tashkent": "Taskent",
	"Tbilisi": "Tiflis",
	"Tehran": "Teherán",
	"Thailand": "Tailandia",
	"Thimphu": "Thimbu",
	"Time zone": "Часовой пояс",
	"Timezone will be set when available from network": "Часовой пояс будет установлен как только сеть будет доступна",
	"Timor-Leste Time": "Hora de Timor-Leste",
	"Tiranë": "Tirana",
	"Tokyo": "Tokio",
	"Tonga Time": "Hora de Tonga",
	"Trinidad And Tobago": "Trinidad y Tobago",
	"Tripoli": "Trípoli",
	"Tunis": "Túnez",
	"Tunisia": "Túnez",
	"Turkey": "Turquía",
	"Turkmenistan": "Turkmenistán",
	"Turkmenistan Time": "Hora de Turkmenistán",
	"Ukraine": "УКРАИНА",
	"Ulaanbaatar": "Ulan Bator",
	"Ulaanbaatar Time": "Hora de Ulan Bator",
	"United Arab Emirates": "Emiratos Árabes Unidos",
	"United Kingdom": "Reino Unido",
	"United States of America": "Estados Unidos de América",
	"Uruguay Time": "Hora de Uruguay",
	"Uzbekistan": "Uzbekistán",
	"Uzbekistan Time": "Hora de Uzbekistán",
	"Vatican City": "Ciudad del Vaticano",
	"Venezuela Time": "Hora de Venezuela",
	"Vienna": "Viena",
	"Vientiane": "Vientián",
	"Vilnius": "Vilna",
	"Vladivostok Time": "Hora de Vladivostok",
	"Volgograd": "Volgogrado",
	"Volgograd Time": "Hora de Volgogrado",
	"Waiting for network time. Turn Airplane Mode on and then off again to update immediately.": "Ожидание сетевого времени. Включите режим самолета, а затем выключите чтобы обновить немедленно.",
	"Waiting for network time...": "Ожидание сетевого времени…",
	"Warsaw": "Варшава",
	"West Indonesia Time": "Hora de Indonesia Occidental",
	"West Samoa Time": "Hora de Samoa Occidental",
	"Western African Time": "Hora de África Occidental",
	"Western European Time": "Hora de Europa Occidental",
	"Western Greenland Time": "Hora de Groenlandia Occidental",
	"Western Time (Australia)": "Hora del Oeste (Australia)",
	"Yakutsk Time": "Hora de Yakutsk",
	"Yekaterinburg": "Ekaterimburgo",
	"Yekaterinburg Time": "Hora de Ekaterimburgo",
	"Yerevan": "Ereván",
	"Zimbabwe": "Zimbabue"
}